コンテンツへスキップ

LTX 2.3 Video Fast · Image to Video

統合

モデルID ltx-2.3/image-to-video/fast
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/ltx-2.3/image-to-video/fast?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "image": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg",
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

このリクエスト: $0.36 360 APIクレジット · ≈ ₽38.73 このページで実行

APIキーを取得
Lightricks 画像から動画 ネイティブ音声4K出力リップシンク高速6–20 s2160pまで #stylized#transform#lipsync

最大20秒の長さと任意の終了フレームに対応する高速画像から動画への変換

Lightricks · 動画

最初の結果がここに表示されます

以下でリクエストを作成し、APIキーで実行してください。出力はストレージにコピーされ、永久保存または無料で7日保存されます。

リクエストを作成

コントロールはモデルスキーマから生成されます。値を変更するとコードと価格が更新されます。

•必須 88 / 5000

生成する動画を説明するプロンプト。

•必須 image_url
ファイルをドロップ、または

動画生成の開始画像。PNG、JPEG、WebP、AVIF、または HEIF 形式。base64 データ URI または一般公開されている URL を指定してください。

duration 6 s

出力クリップの長さ(秒)。10 秒を超える長さ(12、14、16、18、20)を選択するには、1080p 解像度と 25 FPS が必要です。高速モデルは 6 秒から 20 秒の長さを受け付けます。

resolution デフォルト 1080p

出力動画の解像度。

aspect_ratio デフォルト auto

出力動画のアスペクト比。

詳細設定 end_image · fps · enable_safety_checker
end_image_url
ファイルをドロップ、または

任意の遷移先。画像URLで指定します。含めると、生成動画は開始フレームからこの最終画像へ遷移します。

fps デフォルト 25

出力動画のフレームレート。1 秒あたりのフレーム数で表します。

POST /run/ltx-2.3/image-to-video/fast?wait=20 見積もり → $0.36
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/ltx-2.3/image-to-video/fast?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "image": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg",
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

このリクエストを実行

キーはこのブラウザ内に保持されます。Doitong APIにのみ送信され、「記憶する」にチェックを入れた場合のみlocalStorageに保存されます。 APIキーを取得

LTX 2.3 Video Fast · Image to Videoについて

必須のプロンプトで画像をアニメーション化し、任意の`end_image_url`で遷移を作成します。`duration`は6~20秒を2秒刻みで指定できますが、10秒を超える場合は25 fpsと1080pが必要です。`resolution`は1080p、1440p、2160pに対応し、fpsは24、25、48、50から選択できます。音声も生成できます。

パラメータ

正式名称またはネイティブ名のいずれか一方を送信してください。両方は送信しないでください。 正式名称

名前型 デフォルト許可される値 説明
image_url必須 image
型url · image
動画生成の開始画像。PNG、JPEG、WebP、AVIF、または HEIF 形式。base64 データ URI または一般公開されている URL を指定してください。
end_image_url任意 end_image
型url · image
任意の遷移先。画像URLで指定します。含めると、生成動画は開始フレームからこの最終画像へ遷移します。
prompt必須
型string
≤ 5,000文字
生成する動画を説明するプロンプト。
duration任意
型enum
デフォルト6
68101214161820
出力クリップの長さ(秒)。10 秒を超える長さ(12、14、16、18、20)を選択するには、1080p 解像度と 25 FPS が必要です。高速モデルは 6 秒から 20 秒の長さを受け付けます。
resolution任意
型enum
デフォルト1080p
1080p1440p2160p
出力動画の解像度。
aspect_ratio任意
型enum
デフォルトauto
auto16:99:16
出力動画のアスペクト比。
fps任意
型enum
デフォルト25
24254850
出力動画のフレームレート。1 秒あたりのフレーム数で表します。
generate_audio任意
型boolean
デフォルトtrue
出力動画の音声生成切り替え。
enable_safety_checker任意
型boolean
デフォルトtrue
呼び出し元に権限がある場合、false に設定するとスクリーニングを緩和できます。
必須 正式名称(こちらも使用可能)

ファイルパラメータには、公開されたhttps:// URL、10 MBまでのdata: URI、またはアップロードしたファイルのfile_urlを指定します。 ファイル

出力

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "ltx-2.3/image-to-video/fast",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 360,
    "usd": "0.36",
    "charged": 360,
    "refunded": 0
  },
  "input": {
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field",
    "image_url": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
  },
  "output": {
    "video": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_name": "0-output.mp4",
      "file_size": 1843200,
      "width": 1024,
      "height": 768,
      "fps": 1.0,
      "duration": 5,
      "num_frames": 1
    }
  },
  "outputs": [
    {
      "type": "video",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_size": 1843200,
      "width": 1280,
      "height": 720,
      "duration": 5,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
ファイルの保存期間を選択すべてのoutputs[].urlはストレージ上のコピーです。アカウント設定または?storage=により、永久保存(GB・月単位で有料)または無料で7日保存できます。
すべてのモデルで同じ形式画像、動画、音声のいずれでも、type、url、content_type、width、height、durationが含まれます。outputはモデル独自の結果オブジェクトです。
出力フィールド
video
object {url, content_type, file_name, file_size, width, height, fps, duration, num_frames}生成された動画ファイル。

その他のモデル: 画像から動画

AIエージェント向け:このページのMarkdown版はこちらです: https://doitong.com/ja/developers/models/ltx-2.3/image-to-video/fast.md. すべてのモデルとガイド: https://doitong.com/developers/llms.txt